Logical Domains 1.2 Release Notes

Required and Recommended Solaris OS

To use all the features of LDoms 1.2 software, the operating system on all domains should be at least equivalent to the Solaris 10 5/09 OS. This can be either a fresh or upgrade installation of the following:

Note –

The Logical Domains 1.2 software is supported on the OpenSolaris OS starting with the OpenSolaris 2009.06 release. The Logical Domains 1.2 documentation focuses on the use of Logical Domains on the Solaris 10 OS. The same Logical Domains features are available for both the Solaris 10 OS and the OpenSolaris OS. However, you might encounter slight differences when using Logical Domains with the OpenSolaris OS. For more information about the OpenSolaris OS, see the OpenSolaris Information Center.